## cyanrip 0.9.2

=== debian/changelog ===
cyanrip (0.9.2-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:41:13 +1100

cyanrip (0.9.2-1build2) noble; urgency=medium

  * No-change rebuild against libcurl4t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 16 Mar 2024 06:12:14 +0000

cyanrip (0.9.2-1build1) noble; urgency=medium

  * No-change rebuild against libcdio19t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 14 Mar 2024 05:35:32 +0000

cyanrip (0.9.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1056221)

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 19 Nov 2023 18:26:01 +0100
