=== debian/control ===
Source: cyanrip
Section: sound
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Sebastian Ramacher <sramacher@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libavcodec-dev (>= 7:6),
 libavfilter-dev (>= 7:6),
 libavformat-dev (>= 7:6),
 libavutil-dev (>= 7:6),
 libcdio-paranoia-dev,
 libcurl4-openssl-dev,
 libmusicbrainz5-dev,
 libswscale-dev (>= 7:6),
 meson,
 ninja-build,
Standards-Version: 4.6.2
Homepage: https://github.com/cyanreg/cyanrip
Vcs-Browser: https://salsa.debian.org/multimedia-team/cyanrip
Vcs-Git: https://salsa.debian.org/multimedia-team/cyanrip.git
Rules-Requires-Root: no

Package: cyanrip
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: fully featured and accurate CD ripper
 cyanrip is a fully featured CD ripping program able to take out most of the
 tedium. It is fully accurate and offers the following features
 .
  * Automatic tag lookup from the MusicBrainz database
  * Drive offset compensation and error recovery
  * Full pregap handling
  * HDCD detection and decoding
  * CD Deemphasis (TOC + subcode)
  * Multi-disc album ripping
  * ReplayGain v2 tagging
  * Cover image embedding in mp3, flac, aac and opus
  * Automatic cover art image downloading
  * Provides and automatically verifies EAC CRC32, AccurateRip V1 and V2
    checksums
  * Accurate ripping verification of partially damaged tracks
