## cyanrip 0.9.3.1

=== debian/changelog ===
cyanrip (0.9.3.1-1) unstable; urgency=medium

  * Fix typo
  * New upstream version 0.9.3.1

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 09 Jun 2024 21:19:33 +0200

cyanrip (0.9.3-1) unstable; urgency=medium

  * New upstream version 0.9.3
    - Fix build with ffmpeg 7.0 (Closes: #1072408)
  * debian/control: Bump Standards-Version

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 04 Jun 2024 21:19:25 +0200
