=== debian/rules ===
#! /usr/bin/make -f

%:
	dh $@

override_dh_installchangelogs:
	dh_installchangelogs Changelog.md
